#bahisoynabannerv2-wrapper {
  display: flex;
  gap: 15px;
  width: 100%;
}

#bahisoynabannerv2-wrapper .bahisoynabannerv2-card {
  flex: 1 1 0;
  display: block;
  border-radius: 18px;
  overflow: hidden;
  text-decoration: none;
}

#bahisoynabannerv2-wrapper .bahisoynabannerv2-img {
  width: 100%;
  height: auto;
  display: block;
}